<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'ca', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'La generació de la clau per a l\'inici de sessió automàtic s\'ha blocat a causa de les múltiples peticions en una hora.';
$string['autologinnotallowedtoadmins'] = 'No es permet l\'inici de sessió automàtic en aquest lloc.';
$string['cachedef_plugininfo'] = 'Això emmagatzema la llista de connectors amb els complements mòbils.';
$string['clickheretolaunchtheapp'] = 'Feu clic aquí si l\'app no s\'obre automàticament.';
$string['configmobilecssurl'] = 'Un fitxer CSS per a personalitzar la vostra interfície d\'aplicacions mòbils.';
$string['enablesmartappbanners_desc'] = 'Això mostrarà un bàner que promocioni l\'app Moodle Mobile quan es visiti el lloc en un navegador mòbil.';
$string['forcedurlscheme'] = 'Si voleu permetre que només l\'app personalitzada amb la vostra marca s\'obri a través d\'una finestra del navegador, especifiqueu l\'esquema de l\'URL aquí; altrament, deixeu el camp buit.';
$string['forcedurlscheme_key'] = 'Esquema de l\'URL';
$string['httpsrequired'] = 'Cal HTTPS';
$string['invalidprivatetoken'] = 'El testimoni (<em>token</em>) privat no és vàlid. El testimoni no hauria d\'estar buit o haver passat a través del paràmetre GET.';
$string['iosappid_desc'] = 'Aquest paràmetre es pot deixar per defecte si no teniu una app IOS personalitzada.';
$string['loginintheapp'] = 'A través de l\'app';
$string['logininthebrowser'] = 'A través d\'una finestra del navegador (per als connectors SSO)';
$string['loginintheembeddedbrowser'] = 'A través d\'un navegador incrustat (per als connectors SSO)';
$string['mobileapp'] = 'Aplicació per a dispositius mòbils';
$string['mobileappearance'] = 'Aparença de Moodle Mobile';
$string['mobileauthentication'] = 'Identificació de Moodle Mobile';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Paràmetres de Moodle Mobile';
$string['pluginname'] = 'Eines de Moodle Mobile';
$string['pluginnotenabledorconfigured'] = 'El connector no està habilitat o configurat.';
$string['typeoflogin'] = 'Tipus d\'inici de sessió';
$string['typeoflogin_desc'] = 'Si el lloc utilitza un mètode d\'identificació SSO, trieu a través d\'una finestra del navegador o d\'un navegador incrustat. Un navegador incrustat proporciona una millor experiència d\'usuari, tot i que no funciona amb tots els connectors SSO. Si utilitzeu SSO, l\'inici de sessió de visitants hauria d\'estar inhabilitat.';
